/*
Theme Name: Parasponsive Child - One-page + Woo Theme
Theme URI: http://gogetthemes.com
Description: Parasponsive - One-page + Woo Theme
Author: GoGetThemes
Template: parasponsive
Author URI: http://gogetthemes.com/
Version: 4.3
License URI: http://gogetthemes.com/
*/

/**
 * Note! Parent theme must be in themes/parasponsive directory for child theme to work.
 */

@import url("../parasponsive/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
img.alignleft { margin-right:20px !important }
#filters {display:none }
.pf_wrap {display:none }
.pricing_table {display:none }
.social_line li a {color: #324c68; }
.black_over { background-image: none !important }
a#readmore { 
background: none repeat scroll 0 0 transparent;
    border-radius: 5px;
    border: 2px solid;
    color: #fff;
    padding: 15px 20px;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
text-align:center;
margin: 0 auto;
display: block;
width: 30%;
}
a#readmore:hover { border-color:#fff; background:#fff; color:#000 }
#comments, p.nocomments { display:none }
.page_mid h1.post-title { display:none }
.ngg-galleryoverview { margin-left:30px !important }

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {    font-size: inherit !important;
    font-family: inherit ;
    padding: .313em 0 !important;
    letter-spacing: normal !important;
    text-indent: .25em !important;
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1) !important;
    border: 0px solid rgba(255, 255, 255, 0.3) !important;
    border-radius: 25px !important;
    color: #fff !important;
    display: block !important;
    font-size: 12px !important;
    font-weight: 300 !important;
    letter-spacing: 2px !important;
    line-height: 24px !important;
    margin-bottom: 15px !important;
    margin-right: 0px !important;
    padding: 10px !important;
    text-transform: uppercase !important;
    width: 100% !important;
}
.footer-soc-excerpt { display:none }

header{ top: 17px } 
#scb-wrapper a { color:#fff; font-weight:bold; font-family: Roboto,Arial,Helvetica,sans-serif;}
#scb-wrapper h2 { color:#fff; font-weight:bold; font-family: Roboto,Arial,Helvetica,sans-serif;}

a.menu_10 { background: #44A5AC !important; padding-bottom: 0 !important ; font-weight:bold}